Bug 14548 - Typo in help file for 3.20 (batch_record_modification.tt)
Summary: Typo in help file for 3.20 (batch_record_modification.tt)
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Documentation (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Héctor Eduardo Castro Avalos
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-07-16 21:32 UTC by Héctor Eduardo Castro Avalos
Modified: 2016-12-05 21:23 UTC (History)
6 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 14548 - Typo in help file for 3.20 (batch_record_modification.tt) (1.62 KB, patch)
2015-07-16 21:39 UTC, Héctor Eduardo Castro Avalos
Details | Diff | Splinter Review
[PASSED QA] Bug 14548 - Typo in help file for 3.20 (batch_record_modification.tt) (1.73 KB, patch)
2015-08-02 17:36 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Héctor Eduardo Castro Avalos 2015-07-16 21:32:19 UTC
Typo found in batch_record_modification.tt file for Koha Help 3.20

koha-tmpl/intranet-tmpl/prog/en/modules/help/tools/batch_record_modification.tt:20

typo: critera
Comment 1 Héctor Eduardo Castro Avalos 2015-07-16 21:39:10 UTC Comment hidden (obsolete)
Comment 2 Aleisha Amohia 2015-07-17 02:01:19 UTC
Pathc applied cleanly and typo fixed, signing off
Comment 3 Katrin Fischer 2015-08-02 17:36:24 UTC
Created attachment 41298 [details] [review]
[PASSED QA] Bug 14548 - Typo in help file for 3.20 (batch_record_modification.tt)

Typo found in batch_record_modification.tt file for Koha help in 3.20

Test plan:
1) Go to url 'koha-tmpl/intranet-tmpl/prog/en/modules/help/tools/batch_record_modification.tt:20' and check the typo "critera" or go to Tools › Batch record modification, open up the help
2) Apply the patch
3) Repeat step 1 and check if the typo is fixed.

Sponsored-by: Universidad de El Salvador
Signed-off-by: Aleisha <aleishaamohia@hotmail.com>
Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 4 Katrin Fischer 2015-08-02 17:36:50 UTC
I added Aleisha's sign-off line manually.
Comment 5 Tomás Cohen Arazi 2015-08-03 15:03:25 UTC
Patch pushed to master.

¡Gracias Hector!
Comment 6 Chris Cormack 2015-08-10 21:21:46 UTC
Pushed to 3.20.x will be in 3.20.3